#footer{
    background-color: #1F2F69;
    padding: 50px 0;
    font-size: 14px;
}

#footer .footer_con{

    display: flex;
    align-items: flex-start;
    justify-content: space-evenly;
    width: 100%;
    max-width: 1150px;
    margin: 0 auto;
    /* height: 60px; */
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    color: #FFF;
     gap: 20px;
}


#footer .footer_con > div{
    flex: 1;
}


#footer .footer_con a{
    color: #FFF;
}

.logo_round{
    width: 100px;
    height: 100px;
    background-color: #FFF;
    border-radius: 100px;
    background-image: url(../assets/gg/logo.png);
    background-size: 70%;
    background-repeat: no-repeat;
    background-position: center;
}

#footer .address_col a{
    text-decoration: none;

}

#footer .address_col a:hover{
    text-decoration: underline;
}


.footer-menu{
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-menu li{
    margin-bottom: 8px;
}

.footer-menu li:last-child{
    margin-bottom: 0;
}

.footer-menu a{
    color: #fff;
    text-decoration: none;
    font-size: 14px;
}

.footer-menu a:hover{
    text-decoration: underline;
}


#footer_sub{
    background-color: #1F2F69;
    padding: 50px 0;
    font-size: 14px;
   text-transform: uppercase;
  
   
}

#footer_sub .con{
     display: flex;
    align-items: flex-start;
    justify-content: space-evenly;
    width: 100%;
    max-width: 1150px;
    margin: 0 auto;
    /* height: 60px; */
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    color: #FFF;
     gap: 20px;

      border-top: 1px solid #ffffff6f;
}


#footer_sub .con > div{
    flex: 1;
     padding-top: 20px;
}

#footer_sub .con > div:last-of-type{
    text-align: right;
}


@media only screen and (max-width: 768px) {

    #footer .footer_con{
        display: flex;
        flex-direction: column;
       
       
    }


    #footer_sub .con{
      display: flex;
        flex-direction: column;

         gap: 5px;
}

}